View Issue Details

IDProjectCategoryView StatusLast Update
0004595Talerotherpublic2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.1 
Target Version0.1Fixed in Version0.1 
Summary0004595: missing features in JS-less version
Description- contract execution
- payment execution
TagsNo tags attached.

Activities

Marcello Stanisci

2016-06-29 15:42

manager   ~0010943

both features are implemented by 7dd266127d (web-common). Testing needed

Marcello Stanisci

2016-06-29 17:20

manager   ~0010944

79f5b62c584 (web-common)

Issue History

Date Modified Username Field Change
2016-06-28 13:59 Marcello Stanisci New Issue
2016-06-28 13:59 Marcello Stanisci Status new => assigned
2016-06-28 13:59 Marcello Stanisci Assigned To => Marcello Stanisci
2016-06-29 15:42 Marcello Stanisci Note Added: 0010943
2016-06-29 17:20 Marcello Stanisci Note Added: 0010944
2016-06-29 17:20 Marcello Stanisci Status assigned => resolved
2016-06-29 17:20 Marcello Stanisci Resolution open => fixed
2016-07-09 17:20 Christian Grothoff Fixed in Version => 0.1
2016-07-09 17:20 Christian Grothoff Target Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed